Vulnerabilità: CVE-2020-8558

I componenti Kubelet e Kube-proxy in versioni 1.1.0-1.16.10, 1.17.0-1.17.6 e 1.18.0-1.18.3 sono stati trovati per contenere un problema di sicurezza che permette ai padroni di casa di raggiungere adiacenti servizi TCP e UDP legato a 127.0.0.1 in esecuzione sul nodo o in spazio dei nomi di rete del nodo. Tale servizio è generalmente ritenuto essere raggiungibile solo da altri processi sullo stesso host, ma a causa di questo defeect, potrebbe essere raggiungibile dagli altri host sulla stessa LAN del nodo, o da contenitori in esecuzione sullo stesso nodo come il servizio.


https://security.netapp.com/advisory/ntap-20200821-0001/
https://github.com/kubernetes/kubernetes/issues/92315
https://github.com/kubernetes/kubernetes/issues/92315
https://groups.google.com/g/kubernetes-announce/c/sI4KmlH3S2I/m/TljjxOBvBQAJ
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-8558


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi